.section-access .access-desc {
    color: #4A5272;
    max-width: 606px;
    margin: auto;
    margin-bottom: 2rem;
}

.section-access .box-content {
    padding: 30px 20px;
    border: 1px solid #E9EBF5;
    border-radius: 1rem;
    box-shadow: var(--sds-size-depth-0) var(--sds-size-depth-400) var(--sds-size-depth-400) var(--sds-size-depth-negative-200) #7C7CC91A;
}

.section-access .access-box {
    gap: 0.5rem;
    margin-bottom: 1.5rem;
}

.section-access .box-content .editor-content.main-content {
    max-width: 318px;
    color: #4A5272;

    .section-access .access-desc {
        color: #4A5272;
        max-width: 606px;
        margin: auto;
        margin-bottom: 2rem;
    }

    .section-access .box-content {
        padding: 30px 20px;
        border: 1px solid #E9EBF5;
        border-radius: 1rem;
        box-shadow: var(--sds-size-depth-0) var(--sds-size-depth-400) var(--sds-size-depth-400) var(--sds-size-depth-negative-200) #7C7CC91A;
    }

    .section-access .access-box {
        gap: 0.5rem;
        margin-bottom: 1.5rem;
    }

    .section-access .box-content .editor-content.main-content {
        max-width: 318px;
        color: #4A5272;
    }

    .section-access .box-content .box-link {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .section-access .box-content .box-icon {
        font-size: 1.38rem;
        line-height: 2rem;
        background-color: #024A631A;
        border-radius: 50%;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 1.5rem;
        width: 42px;
        height: 42px;
        flex: 0 0 42px;
    }

    .section-access .box-content .access-box-title {
        font-size: 1.3rem;
        line-height: 29px;
        color: var(--color2);
        font-family: var(--bold_font);
        margin-bottom: 1rem;
    }

    .section-access .box-content a:hover .access-box-title {
        color: var(--color1);
        transition: 0.3s;
    }

    .section-access .box-media .access-img img,
    .section-access .box-media .access-video video {
        border-radius: 12px;
    }

    .section-access .video-poster {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        object-fit: cover;
        height: 100%;
        border-radius: 12px;
    }

    .section-access .video-btn {
        position: absolute;
        background-color: rgba(29, 38, 79, 0.44);
        border-radius: 50%;
        backdrop-filter: blur(11px);
        border: none;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        width: 70px;
        height: 70px;
        font-size: 3rem;
        padding: 8px;
        top: 50%;
        right: 50%;
        transform: translate(50%, -50%);
    }

    .section-access .box-media .access-img,
    .section-access .box-media .video-poster-desktop,
    .section-access .box-media .video-poster-mobile,
    .section-access .box-media .access-img img,
    .section-access .box-media .video-poster-desktop img,
    .section-access .box-media .video-poster-mobile img {
        height: 100%;
    }

    @media screen and (max-width:768px) {
        .access-box {
            flex-direction: column;
        }

        .section-access .box-content {
            padding: 1rem;
        }

        .section-access .box-media .access-img,
        .section-access .box-media .video-poster-desktop,
        .section-access .box-media .video-poster-mobile,
        .section-access .box-media .access-img img,
        .section-access .box-media .video-poster-desktop img,
        .section-access .box-media .video-poster-mobile img {
            width: 100%;
        }

        .section-access .box-content .access-box-title {
            font-size: 1.2rem;
        }
    }

    @media screen and (min-width:768px) {
        .section-access .box-content {
            flex: 0 0 60%;
            max-width: 60%;
        }
    }
}

.section-access .box-content .box-link {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.section-access .box-content .box-icon {
    font-size: 1.38rem;
    line-height: 2rem;
    background-color: #024A631A;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 1.5rem;
    width: 42px;
    height: 42px;
    flex: 0 0 42px;
}

.section-access .box-content .access-box-title {
    font-size: 1.3rem;
    line-height: 29px;
    color: var(--color2);
    font-family: var(--bold_font);
    margin-bottom: 1rem;
}

.section-access .box-content a:hover .access-box-title {
    color: var(--color1);
    transition: 0.3s;
}

.section-access .box-media .access-img img,
.section-access .box-media .access-video video {
    border-radius: 12px;
}

.section-access .video-poster {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    object-fit: cover;
    height: 100%;
    border-radius: 12px;
}

.section-access .video-btn {
    position: absolute;
    background-color: rgba(29, 38, 79, 0.44);
    border-radius: 50%;
    backdrop-filter: blur(11px);
    border: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    width: 70px;
    height: 70px;
    font-size: 3rem;
    padding: 8px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.section-access .box-media .access-img,
.section-access .box-media .video-poster-desktop,
.section-access .box-media .video-poster-mobile,
.section-access .box-media .access-img img,
.section-access .box-media .video-poster-desktop img,
.section-access .box-media .video-poster-mobile img {
    height: 100%;
}

@media screen and (max-width:768px) {
    .access-box {
        flex-direction: column;
    }

    .section-access .box-content {
        padding: 1rem;
    }

    .section-access .box-media .access-img,
    .section-access .box-media .video-poster-desktop,
    .section-access .box-media .video-poster-mobile,
    .section-access .box-media .access-img img,
    .section-access .box-media .video-poster-desktop img,
    .section-access .box-media .video-poster-mobile img {
        width: 100%;
    }

    .section-access .box-content .access-box-title {
        font-size: 1.2rem;
    }
}

@media screen and (min-width:768px) {
    .section-access .box-content {
        flex: 0 0 60%;
        max-width: 60%;
    }
}